xorg-7.6 (long, boring, list of packages)

Ken Moffat zarniwhoop at ntlworld.com
Thu Jan 27 16:57:18 PST 2011


 whoops, not used to being Cc'd on lfs mails, I hit reply instead of
reply-to-all.  forwarding to the list.

On Thu, Jan 27, 2011 at 09:53:37PM +0000, luxInteg wrote:
> On Thursday 13 January 2011 01:24:14 Ken Moffat wrote:
> > (this is what I build after my 'docbook' script which includes
> > Python (last of the 2.6-series), libxml2 (2.7.8 plus patch) and
> > xmlto.  In this order:
> 
> Can Python-2.7.1 be used with xorg-7.6?  
> or must the 2.6 series be used?

 As Randy said.  I've used 2.7.1 with xorg-7.5, and I'll be using it
in my own development (gnome-2.32) build (so far, that hasn't gone
very far beyond xorg).

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the blfs-support mailing list